## lightsoff 3.8.0

=== debian/changelog ===
lightsoff (1:3.8.0-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Package split from gnome-games

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Bump valac build dependency to 0.18.
    + Switch section of the binary package to games.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 18:48:34 +0200
