=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: lightsoff
Section: games
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://live.gnome.org/GnomeGames
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               intltool (>= 0.35.0),
               libclutter-1.0-dev (>= 1.0.0),
               libclutter-gtk-1.0-dev (>= 0.91.6),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.4.0),
               valac (>= 0.18),
               yelp-tools
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/lightsoff
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/lightsoff/

Package: lightsoff
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Description: Light puzzle game
 Puzzle where all lights have to be switched off.
