=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/lightsoff/([\d\.]+[02468])/ \
	lightsoff-(.*)\.tar\.xz
