## lightsoff 3.14.1

=== debian/changelog ===
lightsoff (1:3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage URL.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Oct 2014 16:40:51 +0200

lightsoff (1:3.14.0-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Jackson Doak ]
  * New upstream release
  * debian/control:
    - Add build-depend on librsvg2-dev  (>=2.32.0), valac (>= 0.22)
    - Bump build-depends on libgtk-3-dev (>= 3.13.2),
      libclutter-1.0-dev (>= 1.14.0), libclutter-gtk-1.0-dev (>= 1.5.0),

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 26 Sep 2014 10:43:05 +0200
