=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: lightsoff
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               intltool (>= 0.35.0),
               libclutter-1.0-dev (>= 1.14.0),
               libclutter-gtk-1.0-dev (>= 1.5.0),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.13.2),
               librsvg2-dev (>=2.32.0),
               valac (>= 0.22),
               yelp-tools
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/lightsoff
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/lightsoff/
Homepage: https://wiki.gnome.org/Apps/Lightsoff

Package: lightsoff
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Description: Light puzzle game
 Puzzle where all lights have to be switched off.
