## lightsoff 3.16.1.1

=== debian/changelog ===
lightsoff (1:3.16.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 05 Jun 2015 01:26:58 +0200

lightsoff (1:3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends:
    - Add appstream-util.
    - Bump intltool to (>= 0.50.0).

 -- Michael Biebl <biebl@debian.org>  Thu, 04 Jun 2015 01:51:18 +0200
