=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
-               intltool (>= 0.35.0),
+               intltool (>= 0.50.0),
+               appstream-util,
                libclutter-1.0-dev (>= 1.14.0),
                libclutter-gtk-1.0-dev (>= 1.5.0),
                libglib2.0-dev,
