## lightsoff 3.18.0

=== debian/changelog ===
lightsoff (1:3.18.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.
  * Update build-dependency according to configure.ac changes:
    - bump libgtk-3-dev to >= 3.13.4

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 07 Oct 2015 00:19:33 +0100
