=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libclutter-1.0-dev (>= 1.14.0),
                libclutter-gtk-1.0-dev (>= 1.5.0),
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.13.2),
+               libgtk-3-dev (>= 3.13.4),
                librsvg2-dev (>=2.32.0),
                valac (>= 0.22),
                yelp-tools
