## lightsoff 3.20.0

=== debian/changelog ===
lightsoff (1:3.20.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Michael Biebl ]
  * Fix debian/copyright, help/ is licensed under CC-BY-SA-3.0.
  * Drop Build-Depends on gnome-common, no longer needed.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 May 2016 16:59:35 +0200
