=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
-               gnome-common,
                gnome-pkg-tools,
                intltool (>= 0.50.0),
                appstream-util,
@@ -21,9 +20,9 @@
                librsvg2-dev (>=2.32.0),
                valac (>= 0.22),
                yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/lightsoff
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/lightsoff/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/lightsoff/
 Homepage: https://wiki.gnome.org/Apps/Lightsoff
 
 Package: lightsoff
