## lightsoff 3.21.90

=== debian/changelog ===
lightsoff (1:3.21.90-0ubuntu11) yakkety; urgency=medium

  * Team upload
  * New upstream release
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Enable parallel builds and all hardening flags
  * Delete vala stamps to rebuild generated source files

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2016 01:06:49 -0400
