=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Source: lightsoff
 Section: games
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.90~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Build-Depends: appstream-util,
                debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools,
                intltool (>= 0.50.0),
-               appstream-util,
                libclutter-1.0-dev (>= 1.14.0),
                libclutter-gtk-1.0-dev (>= 1.5.0),
                libglib2.0-dev,
