=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 9.20160403~),
                gnome-pkg-tools,
                intltool (>= 0.50.0),
                libclutter-1.0-dev (>= 1.14.0),
