## lightsoff 3.21.92

=== debian/changelog ===
lightsoff (1:3.21.92-1) unstable; urgency=medium

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 01:42:51 +0200

lightsoff (1:3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Bump debhelper compat to 10
  * Enable all hardening flags
  * Delete vala stamps to rebuild generated source files

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 16:36:11 +0200
