## lightsoff 3.22.0

=== debian/changelog ===
lightsoff (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 20:37:39 +0200
