## lightsoff 3.22.2

=== debian/changelog ===
lightsoff (1:3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 00:59:52 +0100
