## lightsoff 3.24.0

=== debian/changelog ===
lightsoff (1:3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 14:51:46 -0400
