## lightsoff 3.25.90

=== debian/changelog ===
lightsoff (1:3.25.90-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 19:24:25 -0400
