## lightsoff 3.26.0

=== debian/changelog ===
lightsoff (1:3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 19:58:38 -0500

lightsoff (1:3.26.0-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 20:14:15 -0400
