=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 10),
+               debhelper (>= 11),
                gnome-pkg-tools,
                intltool (>= 0.50.0),
                libclutter-1.0-dev (>= 1.14.0),
@@ -18,9 +18,9 @@
                librsvg2-dev (>=2.32.0),
                valac (>= 0.22),
                yelp-tools
-Standards-Version: 4.1.0
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/lightsoff
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/lightsoff/
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/lightsoff.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/lightsoff.git
 Homepage: https://wiki.gnome.org/Apps/Lightsoff
 
 Package: lightsoff
