## lightsoff 3.27.90

=== debian/changelog ===
lightsoff (1:3.27.90-1) experimental; urgency=medium

  * New upstream development release
  * Drop obsolete Build-Depends on intltool
  * Update Vcs fields for migration to https://salsa.debian.org/
  * debian/copyright: Add src/*vala_stamp to Files-Excluded
    to rebuild generated .c files during build

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Feb 2018 18:24:48 -0500
