=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                debhelper (>= 11),
                gnome-pkg-tools,
-               intltool (>= 0.50.0),
                libclutter-1.0-dev (>= 1.14.0),
                libclutter-gtk-1.0-dev (>= 1.5.0),
                libglib2.0-dev,
@@ -19,8 +18,8 @@
                valac (>= 0.22),
                yelp-tools
 Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/lightsoff.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/lightsoff.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/lightsoff
+Vcs-Git: https://salsa.debian.org/gnome-team/lightsoff.git
 Homepage: https://wiki.gnome.org/Apps/Lightsoff
 
 Package: lightsoff
