## lightsoff 3.27.92

=== debian/changelog ===
lightsoff (1:3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Mar 2018 15:15:41 -0500
