## lightsoff 3.28.0

=== debian/changelog ===
lightsoff (1:3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Mar 2018 13:50:59 -0400
