## lightsoff 3.30.0

=== debian/changelog ===
lightsoff (1:3.30.0-2) unstable; urgency=medium

  * Build-Depend on libxml2-utils for xmllint
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Use relative path for bindir override
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 10:47:03 -0500

lightsoff (1:3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 08 Oct 2018 00:50:55 -0400
