=== debian/control ===
--- 
+++ 
@@ -7,17 +7,18 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: appstream-util,
-               debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
+               itstool,
                libclutter-1.0-dev (>= 1.14.0),
                libclutter-gtk-1.0-dev (>= 1.5.0),
-               libglib2.0-dev,
+               libglib2.0-dev (>= 2.38),
                libgtk-3-dev (>= 3.13.4),
-               librsvg2-dev (>=2.32.0),
-               valac (>= 0.22),
-               yelp-tools
-Standards-Version: 4.1.2
+               librsvg2-dev (>= 2.32.0),
+               libxml2-utils,
+               meson (>= 0.43.0),
+               valac (>= 0.22)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/lightsoff
 Vcs-Git: https://salsa.debian.org/gnome-team/lightsoff.git
 Homepage: https://wiki.gnome.org/Apps/Lightsoff
