## lightsoff 3.31.90

=== debian/changelog ===
lightsoff (1:3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Feb 2019 14:05:55 -0500
