## lightsoff 3.32.0

=== debian/changelog ===
lightsoff (1:3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Mar 2019 07:13:16 -0400
