## lightsoff 3.34.0

=== debian/changelog ===
lightsoff (1:3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.0
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Sep 2019 06:44:57 -0400
