## lightsoff 3.36.0

=== debian/changelog ===
lightsoff (1:3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control.in: Set Rules-Requires-Root: no

 -- Laurent Bigonville <bigon@debian.org>  Tue, 24 Mar 2020 13:00:56 +0100
