=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
@@ -20,7 +20,8 @@
                libxml2-utils,
                meson (>= 0.43.0),
                valac (>= 0.22)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/lightsoff
 Vcs-Git: https://salsa.debian.org/gnome-team/lightsoff.git
 Homepage: https://wiki.gnome.org/Apps/Lightsoff
