## lightsoff 3.38.0

=== debian/changelog ===
lightsoff (1:3.38.0-1) unstable; urgency=medium

  * New upstream release
  * Drop no-longer-needed -Wl,--as-needed
  * Bump minimum libgtk-3-dev to 3.24.0
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 27 Sep 2020 06:57:50 -0400
