=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
@@ -15,7 +15,7 @@
                libclutter-1.0-dev (>= 1.14.0),
                libclutter-gtk-1.0-dev (>= 1.5.0),
                libglib2.0-dev (>= 2.38),
-               libgtk-3-dev (>= 3.13.4),
+               libgtk-3-dev (>= 3.24),
                librsvg2-dev (>= 2.32.0),
                libxml2-utils,
                meson (>= 0.43.0),
