## lightsoff 40.0.1

=== debian/changelog ===
lightsoff (1:40.0.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Drop clutter dependency
  * debian/control.in: Bump minimum meson to 0.50.0
  * Cherry-pick Use-tilde-for-prereleases-in-appdata.patch:
    Fixes appstream validation build test failure

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 20:09:54 -0400
