=== debian/control ===
--- 
+++ 
@@ -6,19 +6,17 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                itstool,
-               libclutter-1.0-dev (>= 1.14.0),
-               libclutter-gtk-1.0-dev (>= 1.5.0),
                libglib2.0-dev (>= 2.38),
                libgtk-3-dev (>= 3.24),
                librsvg2-dev (>= 2.32.0),
                libxml2-utils,
-               meson (>= 0.43.0),
+               meson (>= 0.50.0),
                valac (>= 0.22)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
