=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://download.gnome.org/sources/@PACKAGE@/cache.json \
	\d+/@PACKAGE@-([\d.]+)@ARCHIVE_EXT@
