## lightsoff 46.0

=== debian/changelog ===
lightsoff (1:46.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Stop using debian/control.in & dh-sequence-gnome
  * Drop remaining patch: applied in new release

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 11:58:12 -0400
