=== debian/control ===
Source: lightsoff
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream-util <!nocheck>,
               desktop-file-utils <!nocheck>,
               itstool,
               libglib2.0-dev (>= 2.38),
               libgtk-3-dev (>= 3.24),
               librsvg2-dev (>= 2.32.0),
               libxml2-utils,
               meson (>= 0.50.0),
               valac (>= 0.22)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/lightsoff
Vcs-Git: https://salsa.debian.org/gnome-team/lightsoff.git
Homepage: https://wiki.gnome.org/Apps/Lightsoff

Package: lightsoff
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Description: Light puzzle game
 Puzzle where all lights have to be switched off.
