## lightsoff 48.0

=== debian/changelog ===
lightsoff (1:48.0-1) unstable; urgency=medium

  * New upstream release
  * Build with GTK4 & libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 09:28:39 -0400
