=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                itstool,
+               libadwaita-1-dev (>= 1.6.0),
                libglib2.0-dev (>= 2.38),
-               libgtk-3-dev (>= 3.24),
-               librsvg2-dev (>= 2.32.0),
+               libgtk-4-dev (>= 4.14),
                libxml2-utils,
                meson (>= 0.50.0),
                valac (>= 0.22)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/lightsoff
 Vcs-Git: https://salsa.debian.org/gnome-team/lightsoff.git
