## lightsoff 48.1

=== debian/changelog ===
lightsoff (1:48.1-3) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 24 Jan 2026 14:41:01 -0500

lightsoff (1:48.1-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 17:14:49 +0200

lightsoff (1:48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 10:08:07 -0400
