=== debian/control ===
Source: lightsoff
Section: games
Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               desktop-file-utils <!nocheck>,
               itstool,
               libadwaita-1-dev (>= 1.6.0),
               libglib2.0-dev (>= 2.38),
               libgtk-4-dev (>= 4.14),
               libxml2-utils,
               meson (>= 0.50.0),
               valac (>= 0.22)
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/gnome-team/extras/lightsoff
Vcs-Git: https://salsa.debian.org/gnome-team/extras/lightsoff.git
Homepage: https://wiki.gnome.org/Apps/Lightsoff

Package: lightsoff
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Description: Light puzzle game
 Puzzle where all lights have to be switched off.
